Bug 38388 - the ftpd config app crashes at startup!
Summary: the ftpd config app crashes at startup!
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wuftpd-config (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-30 12:34 UTC by Shlomi Hazan
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-30 13:04:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the stack trace (896 bytes, text/plain)
2001-04-30 12:34 UTC, Shlomi Hazan
no flags Details

Description Shlomi Hazan 2001-04-30 12:34:01 UTC
this is the kde crash handler's trace:

(no debugging symbols found)...0x40cf9519 in __wait4 ()
   from /lib/i686/libc.so.6
#0  0x40cf9519 in __wait4 () from /lib/i686/libc.so.6
#1  0x40d699e4 in __DTOR_END__ () from /lib/i686/libc.so.6
#2  0x404e2388 in KCrash::defaultCrashHandler () at eval.c:41
#3  <signal handler called>
#4  0x40cc4b5d in __strdup (s=0x0) at ../sysdeps/i386/i486/bits/string.h:530
#5  0x0805954c in QWidget::paintEvent ()
#6  0x08059311 in QWidget::paintEvent ()
#7  0x080553d9 in QWidget::paintEvent ()
#8  0x080546fc in QWidget::paintEvent ()
#9  0x0804eec4 in QWidget::paintEvent ()
#10 0x0804fff7 in QWidget::paintEvent ()
#11 0x40c5b177 in __libc_start_main (
    main=0x804ff50 <QWidget::paintEvent(QPaintEvent *)+4560>, argc=7,
    ubp_av=0xbffffacc, init=0x804d898 <_init>, fini=0x8076650 <_fini>,
    rtld_fini=0x4000e184 <_dl_fini>, stack_end=0xbffffabc)
    at ../sysdeps/generic/libc-start.c:129

Comment 1 Shlomi Hazan 2001-04-30 12:34:51 UTC
Created attachment 16826 [details]
the stack trace

Comment 2 Bernhard Rosenkraenzer 2001-04-30 13:04:02 UTC
Can't reproduce this. This might be happening while it's parsing your 
ftpaccess file; please attach this file.


Comment 3 Bernhard Rosenkraenzer 2001-05-07 15:11:24 UTC
Closing due to inactivity



Note You need to log in before you can comment on or make changes to this bug.